[Rubyinstaller-devel] Ruby Installer is Ready for Enhancements& Bug Fixes

Curt Hibbs curt at curthibbs.us
Sun Mar 28 21:32:15 EST 2004


Andrew Hunt wrote:
>
> On Sun, 2004-03-28 at 19:34, Shashank Date wrote:
> > Hi Curt,
> >
> > I am trying this using VC++6.0 SP5
> >
> > >   NOTE: When Expat is installed, it will popup a Windows
> > >         installer dialog. Unfortunately, there is no way
> > >         to avoid this. Just accept all of the defaults and
> > >         let the build continue.
> >
> > When it comes to installing expat I get:
> > --------------------------------------------------------------------
> >
> > Checking 'Expat-1.95.5'
> > HINT: destination directory is C:\installer\stable/Expat-1.95.5
>
> You need to install in "C:\installer\stable\Expat-1.95.5" just as the
> hint says (at least, that's what's supposed to happen..). I.e., be sure
> to put in the expat part with the dash and dots...

Ansy is correct. But in my experience that is the directory that the expat
installer suggests, so I have always just accepted this default.

Curt



More information about the Rubyinstaller-devel mailing list